## python-aio-georss-gdacs 0.9+dfsg1

=== requirements.txt ===
aio_georss_client>=0.12
dateparser>=1.2.0
