=== debian/changelog ===
python-aio-georss-gdacs (0.9+dfsg1-2) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Nov 2025 21:13:45 +0100

python-aio-georss-gdacs (0.9+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 18:47:20 -0500

python-aio-georss-gdacs (0.9+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077162)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2024 09:58:03 +0200
