=== debian/control ===
Source: python-aio-georss-gdacs
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aio-georss-client,
 python3-aioresponses,
 python3-dateparser,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-timeout,
 python3-pytest-xdist,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aio-georss-gdacs
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aio-georss-gdacs.git
Homepage: https://github.com/exxamalte/python-aio-georss-gdacs

Package: python3-aio-georss-gdacs
Architecture: all
Depends:
 python3-aio-georss-client,
 python3-dateparser,
 ${misc:Depends},
 ${python3:Depends},
Description: async GeoRSS client library for GDACS feeds
 This Python library provides convenient async access to the Global Disaster
 Alert and Coordination System (GDACS) feeds.
 .
 This package is a dependency for Home Assistant.
